How to remove lua-lpty from Debian 9 (Stretch)